	a.mail:hover{
		background:#404040 !important;
	}
	
	a.facebook:hover{
		background:#4b6ea8 !important;
	}

	a.twitter:hover{
		background:#4fd5f8 !important;
	}

	a.youtube:hover{
		background:#da1818 !important;
	}

	a.vimeo:hover{
		background:#96d3f0 !important;
	}

	a.pinterest:hover{
		background:#d83633 !important;
	}

	a.linkedin:hover{
		background:#0189c3 !important;
	}

	a.flickr:hover{
		background:#84979e !important;
	}

	a.dropbox:hover{
		background:#1e81c2 !important;
	}

	a.instagram:hover{
		background:#e1d4b8 !important;
	}

	a.tumblr:hover{
		background:#345365 !important;
	}

	a.skype:hover{
		background:#00bbf0!important;
	}
	a.googleplus:hover,
	a.google_plus:hover,
	a.google-plus:hover{
		background:#da2200 !important;
	}

	a.twitter-square:hover{
		background:#4fd5f8 !important;
	}

	a.rss:hover{
		background:#fb9c00 !important;